## rootstrap 0.3

=== Makefile ===
prefix=/usr
exec_prefix=$(prefix)
sysconfdir=/etc
libdir=$(exec_prefix)/lib
mandir=$(prefix)/share/man
pkgconfdir=$(sysconfdir)/rootstrap
pkglibdir=$(libdir)/rootstrap

all: rootstrap rootstrap.1

install:
	install -d $(DESTDIR)$(exec_prefix)/bin
	install rootstrap $(DESTDIR)$(exec_prefix)/bin

	install -d $(DESTDIR)$(pkglibdir)/modules
	install -m 755 modules/[a-z]* $(DESTDIR)$(pkglibdir)/modules

	install -d $(DESTDIR)$(pkglibdir)
	install builder $(DESTDIR)$(pkglibdir)

	install -d $(DESTDIR)$(pkgconfdir)/modules
	install -m 644 rootstrap.conf $(DESTDIR)$(pkgconfdir)

	install -d $(DESTDIR)$(mandir)/man1
	install -m 644 rootstrap.1 $(DESTDIR)$(mandir)/man1

clean:
	true

rootstrap.1: rootstrap.sgml
	docbook-to-man $< > $@

check: test.ext2
	linux ubd0=$< devfs=nomount

test.ext2: rootstrap
	./rootstrap $@
