## rootstrap 0.3.21

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,8 @@
 	install -d $(DESTDIR)$(mandir)/man1
 	install -m 644 rootstrap.1 $(DESTDIR)$(mandir)/man1
 
+	install -m 755 dhclient-script $(DESTDIR)$(pkgconfdir)
+
 clean:
 	true
