## rootstrap 0.3.25

=== Makefile ===
--- 
+++ 
@@ -27,13 +27,13 @@
 	install -m 755 dhclient-script $(DESTDIR)$(pkgconfdir)
 
 clean:
-	true
+	-rm -f rootstrap.1
 
 rootstrap.1: rootstrap.sgml
 	docbook-to-man $< > $@
 
 check: test.ext2
-	linux ubd0=$< devfs=nomount
+	linux ubd0=$<
 
 test.ext2: rootstrap
 	./rootstrap $@
