=== debian/changelog ===
rootstrap (0.3.25-1) unstable; urgency=low

  * Remove MAKEDEV calls as they are no-ops and udev should be used.
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix all Linitian warnings:
    - debhelper-but-no-misc-depends rootstrap
    - debian-rules-missing-recommended-target build-arch
    - debian-rules-missing-recommended-target build-indep
    - ancient-standards-version 3.7.3 (current is 3.9.3)
    - description-synopsis-starts-with-article

 -- Mattia Dongili <malattia@debian.org>  Wed, 13 Jun 2012 06:51:44 +0900

rootstrap (0.3.24-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't use string exceptions (closes: #585352); they were removed in Python
    2.6. Thanks to Sandro Tosi for the bug report and to Riccardo Murri for
    the patch.
  * Remove Stefano Melchior from Uploaders (closes: #514671). Thanks to Sandro
    Tosi for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 17 Jan 2012 18:29:05 +0100

rootstrap (0.3.24-6) unstable; urgency=high

  * use the stable release in the default rootstrap.conf

 -- Mattia Dongili <malattia@debian.org>  Sat, 29 Jan 2011 19:05:37 +0900

rootstrap (0.3.24-5) unstable; urgency=low

  * use Lenny as a default release in the default rootstrap.conf

 -- Mattia Dongili <malattia@debian.org>  Sat, 26 Jul 2008 12:15:44 +0900

rootstrap (0.3.24-4) unstable; urgency=low

  * handle the case where no /etc/timezone exists and just copy /etc/localtime
    instead (Closes: #446795)
  * use /sbin/MAKEDEV as the link from /dev/ is not provided anymore
    (Closes: #446729)
  * Remove long time inactive uploaders
  * bump Standards-version to 3.7.3 (lintian warning)

 -- Mattia Dongili <malattia@debian.org>  Sun, 30 Dec 2007 16:34:41 +0900

rootstrap (0.3.24-3) unstable; urgency=low

  * build also on amd64
  * use debian/compat and bump debhelper dependency

 -- Mattia Dongili <malattia@debian.org>  Sun, 27 May 2007 20:48:44 +0900

rootstrap (0.3.24-2) unstable; urgency=low

  * install Etch by default (Closes: #400135)

 -- Mattia Dongili <malattia@debian.org>  Fri, 24 Nov 2006 18:31:59 +0100

rootstrap (0.3.24-1) unstable; urgency=low

  * correctly write the timezone file in the guest FS (Closes: #388055)
  * try to print descriptive error messages when a module fails
    (Closes: #388061)
  * use /dev/ubda not /dev/ubd0 in /etc/fstab (Closes: #388121)
  * allow debconf preseeding using files both in $WORKDIR or $HOST
    (Closes: #387679)
  * fix apt_preferences emtpy line handling. (Closes: #372901)
  * document umlargs in rootstrap.conf.
  * disable logfile usage if debugging is enabled.

 -- Mattia Dongili <malattia@debian.org>  Sun, 12 Nov 2006 18:05:42 +0100

rootstrap (0.3.23-1) unstable; urgency=low

  * test for base-config executable in the base-config module
    (Closes: #374582).
  * fix reiserfs invocation, thanks to Andreas Beckmann (Closes: #372828).
  * allow mounting the hostfs to /lib/modules. (Closes: #377035);
  * fix root password handling in base-config.
  * unmount /proc after using it in modules/uml. (Closes: #372905)
  * disable hwclock on the newly created image, thanks to Matthew Palmer.
    (Closes: #311037)
  * allow using the --force-yes apt switch to install from untrusted
    sources. (Closes: #372937)
  * allow configuring /etc/apt/preferences and /etc/apt/apt.conf in the target
    FS, thanks to Andreas Beckmann. (Closes: #372901)
  * allow preseeding Debconf values. (Closes: #372906)
  * the manpage has been fed enough. (Closes: #294214)

 -- Mattia Dongili <malattia@debian.org>  Thu, 31 Aug 2006 20:51:43 +0200

rootstrap (0.3.22-1) unstable; urgency=low

  * ubd dev missing: updated mkfs and mount modules to create it (Closes: #342694)
  * updated Standards depedency to the latest (3.7.2)
  * drop versioned dependencies on user-mode-linux allows rootstrap to work
    with kernel-package self-built kernels.
    (Closes: #275410) (Closes: #282914) (Closes: #320410)
  * ensure that the UML kernel is able to find uml_net (Closes: #304461)
  * add reference of the hostfs need on man page (Closes: #300221)
  * implement a "sources" option for the [debian] modules to
    let users give their favourite repositories (Closes: #172296)

 -- Stefano Melchior <stefano.melchior@openlabs.it>  Sun, 21 May 2006 23:19:38 +0200

rootstrap (0.3.21-1) unstable; urgency=low

  * If there are no processes left running which use the target
    filesystem, don't let the (failing) fuser call abort the entire script
    (Closes: #255531)

 -- Matt Zimmerman <mdz@debian.org>  Mon, 21 Jun 2004 12:08:06 -0700

rootstrap (0.3.20-1) unstable; urgency=low

  * Only pay attention to the [network]/gateway option when not using
    uml=dhcp
  * Divert start-stop-daemon, as debootstrap does, while installing
    packages with apt
  * Use fuser to kill off any processes using the target root fs, so that
    it can be unmounted

 -- Matt Zimmerman <mdz@debian.org>  Sun,  6 Jun 2004 11:28:16 -0700

rootstrap (0.3.19-1) unstable; urgency=low

  * The initialsize/freespace settings seem to confuse people; increase
    initialsize and set freespace to zero, to get a 1GB sparse image with
    no resizing by default (Closes: #205972)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 14 Mar 2004 18:34:20 -0800

rootstrap (0.3.18-1) unstable; urgency=low

  * New base-config module, which invokes base-config to configure the
    base system.  This currently only works on sarge+ because it uses
    debconf-set-selections, and it doesn't really work there either due to
    limitations in base-config (it doesn't honor some important pre-seeded
    debconf responses)
  * Set default root password to 'rootstrap' in base-config module
    (Closes: #224430)
  * New tasksel module
  * Fix -u/--umlargs, rename to --umlarg and have it only take one argument

 -- Matt Zimmerman <mdz@debian.org>  Mon, 16 Feb 2004 11:33:31 -0800

rootstrap (0.3.17-1) unstable; urgency=low

  * Make "imagefile" one word on the man page, so it's clear that it's a

