=== debian/control ===
Source: rootstrap
Section: utils
Priority: optional
Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
Uploaders: Mattia Dongili <malattia@debian.org>
Build-Depends: debhelper (>> 5.0.0), docbook-to-man
Standards-Version: 3.9.3

Package: rootstrap
Architecture: i386 amd64
Depends: python, debootstrap (>= 0.3.0), dpkg (>= 1.9.19), user-mode-linux, ${misc:Depends}
Recommends: uml-utilities
Suggests: dhcp3-client, dhcp3-server
Description: Tool for building complete Linux filesystem images
 Rootstrap was originally written to provide a facility for building
 filesystems for use with User-mode Linux, but can be useful in other
 applications as well.
 .
 It uses a modular set of shell scripts to create the filesystem
 image, install a base system, and customize it for a particular
 application.  Currently, it only builds Debian systems, but the
 architecture is such that other base systems could be used instead.
 .
 Use of rootstrap does not require root access, or special privileges
 of any kind.  This is because it builds the filesystem inside a
 User-mode Linux system running under an
 unprivileged uid.
 .
 Filesystem creation with rootstrap is quick and painless.  With a
 local mirror and a single command, a fresh Debian filesystem
 can be created in about 3 minutes on relatively modest hardware.
